@media (max-width:900px){
  .owb4bnd5 .ybfhoul{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p255s4b9z5k{justify-content:flex-start}
  .jifdfdojtjxj9u,.otkwt8mtr9uwgp,.qpdr9f2xsb0uf8,.mdhtdgvcokn,.t3a3qv4kql{grid-template-columns:1fr!important}
  .tb7b0m4a193{display:block!important;transform:none!important}
  .sslk3rjb4acoq .qpdr9f2xsb0uf8{grid-template-columns:1fr}
  .gmojxf7a15dz h2{font-size:34px}
}
@media (max-width:560px){
  .ybfhoul{width:min(100% - 24px,1180px)}
  .jifdfdojtjxj9u{padding:18px}
  .ap0g0mron8bu8f{padding:6px 7px;font-size:13px}
  .r9oy71mdd,.tb7b0m4a193,.jalbwsadg1ekhe,.ivzetqrqz,.r3mjb053ylkvgk,.bnu9emzxlp{padding:16px}
}
